html, body, #flo_map {
            height: 100%;
            width: 100%;
        }

body {
    margin: 0px;
}

/* header */ 
.voyages-header {
    color: white;
    width: 100%;
    position: relative;
    background-color: #333;
    /*margin-bottom: 10px;*/
}

.site-name {
    display: inline-block;
    padding: 15px;
}

.header-menu {
    position: absolute;
    right: 0px;
    display: inline-block;
    padding: 15px
}

/* nav country */
.nav-country {
    background-color: #d04a4a;
    text-align: right;
    padding: 15px;
}


/* navbar */

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /*overflow: hidden;*/
    display: inline-block;
    white-space: nowrap;
    font-size: 0;
}


li a {
    color: white;
    text-align: center;
    /*padding: 14px 16px;*/
    text-decoration: none;
}

a:hover, a:focus {
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
.nav-country li a:hover {
    color: rgba(255,255,255,1);
    border-bottom: 1px solid rgba(255,255,255,1);
    padding-bottom: 3px;
    transform: scaleX(0); 
    transition: transform 250ms ease-in-out;
}

.voyages-header li a:hover {
    color: rgba(255,255,255,1);
    border-bottom: 1px solid rgba(255,255,255,1);
    padding-bottom: 3px;
    transform: scaleX(0); 
    transition: transform 250ms ease-in-out;
}

.active {
    color: #d04a4a;
    font-weight: bold;
}

/* */
form {
    position: relative;
    top: 10px;
    right:10px;
}


/* */
#ajout_trip {
    padding: 4px;
    border-style: solid;
    border-width: 2px;
    border-color: black;
    border-radius: 10px;
    display: inline-block;
}

strong a {
    text-decoration: none;
    color: black;
}


/* affichage des images */
img {
    max-width: 100%;
    max-height: 100%;
}


/* button color */

.btn-primary {
    color: #fff;
    background-color: #136897;
    border-color: #2e6da4;
}

#ajax_form .bootstrap-select .dropdown-menu>.selected>a, .bootstrap-select .dropdown-menu>.selected>a:hover, .bootstrap-select .dropdown-menu>.selected>a:focus {
    background-color: #136897;
    color: #fff;
    text-decoration: none;
    outline: 0;
}